<div class="container">
    <header>
        <section class="module-header">
            <div>OpenWeb - Bart Buurman</div>
        </section>
    </header>
    <main>
        <app-employee-list></app-employee-list>
    </main>
    <footer>            
        <section class="module-footer">
            <div>
                <h5>Thanks for Watching!</h5>                    
            </div>
        </section>
    </footer>
</div>